Package org.jfree.layouting.input.style.values

## Class CSSTimeType

- java.lang.Object
- - org.jfree.layouting.input.style.values.CSSType
  - - org.jfree.layouting.input.style.values.CSSNumericType
    - - org.jfree.layouting.input.style.values.CSSTimeType

-     public class CSSTimeType
      extends CSSNumericType

  Creation-Date: 23.11.2005, 11:45:22
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSTimeType` | `MILLISECONDS` |
    `static CSSTimeType` | `SECONDS` |

    - ### Fields inherited from class org.jfree.layouting.input.style.values.CSSNumericType

      `CM, DEG, EM, EX, INCH, MM, NUMBER, PC, PERCENTAGE, PT, PX`

  - ### Method Summary

    - ### Methods inherited from class org.jfree.layouting.input.style.values.CSSType

      `getType, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### SECONDS

          public static final CSSTimeType SECONDS

    - #### MILLISECONDS

          public static final CSSTimeType MILLISECONDS